/*
-----------------------------------------------
Douglas Valley Basic Style Sheet
Version:  25 October 2006
----------------------------------------------- */

/* Change Log:

----------------------------------------------- */
/*div, p, li, img, td { border: 1px solid red;}
/* Page
----------------------------------------------- */

body {
	margin: 0; 
	padding: 0; 
  	color: #666;
	font: small/1.6em Verdana,Sans-serif;
}

#container {
	margin:0; 
	padding: 0;
  	position: relative; 
	text-align: center;	
	background: url(../images/banner_bg2.jpg) 0 0 repeat-x;
	width: 100%;
}

.error {
	color: red;
}

/* Page Header
----------------------------------------------- */
#pageHeader {
	position: relative;
	margin: 0 auto;
	height: 368px; 
	width: 746px;
	text-align: left;
}
#pageHeader h1 {
	position: absolute; 
	background: url(../images/logo.jpg) 0 0 no-repeat;
  	height: 61px; 
	width: 445px; 
	z-index: 101;
  	top: 27px; 
	left: 20px; 
	margin: 0;
}
#pageHeader h1 span {visibility: hidden;}

#pageHeader h2 {
	position: absolute; 
	background: url(../images/tagline2.jpg) 0 0 no-repeat;
	z-index: 102;
  	top: 27px; 
	left: 180px; 
	margin: 0; 
	padding: 0;
	width: 430px;
	height:61px;
  	color: #333; 
	letter-spacing: 0.2em;
  	font: italic 1.4em/1.2em Times, serif;
}
#pageHeader h2 span {visibility: hidden;}
#pictureHeader {
	position: absolute;
	z-index: 103;
	top: 91px;
	right: 0px;
	width:731px;
	height: 260px;
	padding-top:10px;
	padding-left: 15px;
	
}

/* Page Header 2
----------------------------------------------- */
#pageHeader2 {
	position: relative;
	margin: 0 auto;
	height: 260px; 
	width: 746px;
	text-align: left;

}
#pageHeader2 h1 {
	position: absolute; 
	background: url(../images/logo.jpg) 0 0 no-repeat;
  	height: 61px; 
	width: 445px; 
	z-index: 101;
  	top: 27px; 
	left: 20px; 
	margin: 0;
}
#pageHeader2 h1 span {visibility: hidden;}

#pageHeader2 h2 {
	position: absolute; 
	background: url(../images/tagline2.jpg) 0 0 no-repeat;
	z-index: 102;
  	top: 27px; 
	left: 180px; 
	margin: 0; 
	padding: 0;
	width: 394px;
	height:61px;
  	color: #333; 
	letter-spacing: 0.2em;
  	font: italic 1.4em/1.2em Times, serif;
}
#default {
	background:url(../images/headingimg2.jpg) 0 0 no-repeat;
	position: absolute;
	z-index: 103;
	top: 91px;
	right: 0px;
	width:746px;
	height: 170px;
	padding-top:10px;
	
}
#headerSalvage {
	background:url(../images/headerSalvage.jpg) 0 0 no-repeat;
	position: absolute;
	z-index: 103;
	top: 91px;
	right: 0px;
	width:746px;
	height: 170px;
	padding-top:10px;
	
}
#headerCar {
	background:url(../images/headingimg2.jpg) 0 0 no-repeat;
	position: absolute;
	z-index: 103;
	top: 91px;
	right: 0px;
	width:746px;
	height: 170px;
	padding-top:10px;	
}
#headerBike {
	background:url(../images/headerBike.jpg) 0 0 no-repeat;
	position: absolute;
	z-index: 103;
	top: 91px;
	right: 0px;
	width:746px;
	height: 170px;
	padding-top:10px;	
}
#headerAviation {
	background:url(../images/headerAviation.jpg) 0 0 no-repeat;
	position: absolute;
	z-index: 103;
	top: 91px;
	right: 0px;
	width:746px;
	height: 170px;
	padding-top:10px;	
}
#phones {
	background:url(../images/phones.jpg) 0 0 no-repeat;
	position: absolute;
	z-index: 106;
	top: 0px;
	right: 0px;
	width:260px;
	height: 25px;
	margin-right:15px;	
}
#phonesSB {
	background:url(../images/phoneSalvage.jpg) 0 0 no-repeat;
	position: absolute;
	z-index: 106;
	top: 0px;
	right: 0px;
	width:173px;
	height: 25px;
	margin-right:5px;	
}
#phonesCA {
	background:url(../images/phoneCar.jpg) 0 0 no-repeat;
	position: absolute;
	z-index: 106;
	top: 0px;
	right: 0px;
	width:173px;
	height: 25px;
	margin-right:5px;	
}

/* main
---------------------------------------------*/

#middlesection{
	background: #fff url(../images/middle_bg.jpg) 0 0 repeat-x;
	border-top:1px solid #ccc;
}
#middle {
	font-size:95%;
	position: relative;
	margin: 0 auto;
	padding-left: 0px;
	padding-top: 35px;
	padding-bottom:20px;
	width: 746px;
	text-align: left;
	color: #576D7B;
}
#middle h3 {
	color: #990000;
	line-height:30px;
	text-transform:uppercase;
}


/* Nav
---------------------------------------------*/
#navcontainer ul{
	position: absolute;
	top: 0; 
	left: 0;
	z-index: 100;
	text-align: center;
	padding:8px 0 5px 0;
	margin-top: 0;
/* cancels gap caused by top padding in Opera 7.54 */
	margin-left: 0;
	background-color: #DCE1E5;
	background:url(../images/nav_bg.jpg) 0 0 repeat-x;
	color: #3F5869;
	width: 100%;
	height:20px;
	font-size:75%;
	text-transform:uppercase;
	line-height: 18px;
/* fixes Firefox 0.9.3 */
}

#navcontainer ul li{
	display: inline;
	padding:5px 0 5px 0;
}

#navcontainer ul li a{
	padding:5px 5px 5px 5px;
	color: #3F5869;
	text-decoration: none;
}

#navcontainer ul li a:hover{
	color: #990000;
}

#navcontainer #active { 
	border-left: 1px solid #fff; 
}


/* Body
---------------------------------------------*/
#main {
	width:726px;
	font-size:95%;
	padding: 15px 10px;
}
#main p{
	line-height: 18px;
   padding: 0.5em 0;
}
#main-product {
	width:746px;
	font-size:95%;
	padding: 15px 0 15px 0;
}
#main-product  p{
	line-height: 18px;
   	padding-top: 0.5em;
    padding-bottom: 0.5em;
}
#newsletter {
	width:726px;
	font-size:95%;
}
.homeimg {
	float:right;
	width:200px;
	padding:10px 0 0 0;
	text-align:right;
}
.hometab {
	float:right;
	width:auto;
	padding:10px 0 0 0;
	text-align:right;
	margin-left:10px;
}


#sidenav p{
	line-height:18px;
}
#sidenav{
	float:left;
	width:160px;
	margin:10px 15px 30px 0;
}
#subcategory{
	float:right;
	width:570px;
	height:auto;
	padding:5px 0 20px 0;
	font-size:95%;
	color:#464444;
}
.sub {
	float:left;
	width:285px;
	height:auto;
	padding:10px 0 5px 0;
}
.border2 {
    float:left;
	width:260px;
	height:auto;
	padding:10px 0 5px 0;
	border-bottom: 1px solid #7B8E99;

}
.smallpic{
	float:left;
	width:142px;
	height:auto;
	margin-right:10px;

}
.smalltext{
	float:left;
	width:132px;
	padding:5px 0 0 0;
}

.mapimg {
	float:right;
	width:344px;
}
/* Indyvidual Information Page
---------------------------------------------*/

.bike{
	float:right;
	width:570px;
	height:auto;
}
.vehicle{
	float:right;
	width:570px;
	height:auto;
}
.car{
	float:right;
	width:570px;
	height:auto;
}
.aviation{
	float:right;
	width:570px;
	height:auto;
}

/* Indyvidual Product Page
---------------------------------------------*/

.product{
	float:right;
	width:570px;
	height:auto;
	font-size:95%;
	color:#464444;
}
.paging{
	float:right;
	width:570px;
	height:auto;
	padding:5px 0 20px 0;
	font-size:95%;
	color:#464444;
	text-align: right;
	border-top: 1px solid #ddd;
}

.odd {
	background: #fff;
	padding:5px 0 20px 0;
}

.even {
	background: #fff;
	padding:5px 0 20px 0;
}

.itempic{
	float:left;
	text-align:right;
	margin-left:5px;
	width:300px;
	height:auto;
	padding:10px 0 0 0;
}
.itemtext{
	float:left;
	width:265px;
	padding:5px 0 0 0;

}
.itemtext-odd{
	padding-left: 5px;
	display: block;
	background: #D7E0DF;
}
.itemtext-even{
	padding-left: 5px;
	display: block;
	background: #FFF0E1;
}
.thumbpic{
	padding:10px 0 0 0;
	text-align:left;
	width:300px;
	height:auto;
}
.space {
	margin:10px 2px 0 0;
}

.form{
	float:right;
	width:570px;
	height:auto;
	font-size:95%;
	color:#464444;
}

/* side Nav
---------------------------------------------*/
ul#sidenavlist
{
width: 158px;
\width: 160px;
w\idth: 158px;
padding: 0px;
border-top: 0px;
margin: 0px;
font-size:80%;
font-weight:bold;
background: #808080;
}

ul#sidenavlist li
{
list-style: none;
margin: 0px;
border: 0px;
border-top: 1px solid #fff;
}

ul#sidenavlist li a
{
display: block;
width: 144px;
\width: 178px;
w\idth: 144px;
padding: 2px 8px 2px 8px;
border: 0px;
background:#DCE1E5 url(../images/pointer.gif) top left no-repeat;
text-decoration: none;
text-align: right;
}

ul#sidenavlist li a:link { color: #49606F; }
div#sidenav li a:visited { color: #666677; }

ul#sidenavlist li a:hover
{
color: #ffffff;
background:#7A8C98 url(../images/pointer_hover.gif) 0 0  no-repeat;

}

ul#sidenavlist li #current
{
color: #ffffff;
background:#7A8C98 url(../images/pointer_hover.gif) top left no-repeat;

}

/* Nav Images
----------------------------------------------- */
#pictureHeader {
	position: absolute;
	z-index: 103;
	top: 91px;
	right: 0px;
	width:716px;
	height: 260px;
	padding-top:10px;
	padding-left: 15px;
	
}

#markets {
  float:left;
  width:716px;
  color:#fff;
  }
html>body #markets {
  }
#markets ul {
  height:196px;
  margin:0;
  padding:0 0;
  list-style:none;
  }
#markets li {
  float:left;
  margin:0;
  padding:0;
  background-image:none;
  line-height:normal;
  text-indent:0;
  }
#markets li a, #markets li strong {
  background-repeat:no-repeat;
  background-position:0 0;
  display:block;
  float:left;
  height:196px;
  border-width:0;
  text-indent:-10000px;
  }




#markets ul {
  padding:0;

  }
#markets1 a, #markets1 strong {
  background: url("../images/salvage.jpg");
  width:179px;
  }
#markets2 a, #markets2 strong {
  background: url("../images/carparts.gif");
 width:179px;
  }
#markets3 a, #markets3 strong {
  background:url("../images/bikeparts.gif");
  width:179px;
  }
#markets4 a, #markets4 strong {
  background:url("../images/aviation.gif");
  width:179px;
  }
 
/* a, a:hover, a:active
----------------------------------------------- */
acronym {border: none;}
a {text-decoration: none;}
a:link {color: #0459A0;}
a:visited {color:#666666;}
a:hover {text-decoration: underline;}
img {border-width: 0px;}

/* ul
---------------------------------------------*/
ul {
	padding-left:20px;
	list-style-type:square;
}

/* strong,em, 
---------------------------------------------*/

strong {
	font-weight:bold;
}
.color {
	color:#fff;
}
.blue {
	color:#0459A0;
	font-weight:bold;
}
em{
	font-style:italic;
		color:#0459A0;
}
.underline {
	text-decoration:underline;
}

.clear {
	clear:both;
}

.thankyou {
	border-top:1px solid #ccc;
	border-bottom:1px solid #ccc;
}
/* Footer
----------------------------------------------- */
#footer {
	height:auto;
	clear:both;
	background-color:#DCE1E5;	
}
#footer_address {
	height:auto;
	background-color:#DCE1E5;	
	background: url(../images/footer_bg.jpg) 0 0 repeat-x;
	color: #576D7B;
	font-size:80%;
	width: 100%;
}
#footer_addresstext {
	position: relative;
	margin: 0 auto;
	padding-top: 5px;
	padding: 7px 0 10px 10px;
	width: 736px;
	text-align: left;
	color: #576D7B;
	line-height:16px;
}

.copy {
	float:right;
	width:300px;
	text-align:right;
	
}
.w3c {
	float:right;
	width:300px;
	text-align:right;
	margin-top:8px;
	padding:0 3px 0 3px;
}
.w3c img {
	padding-left:8px;
}
.address2 {
	float:right;
	width:200px;
	text-align:left;
	margin-right:20px;
	margin-left:5px;
	padding-left:8px;
	border-left:1px solid #5C7181;
	
}
.border{
	float:left;
	width:2px;
	height:88px;
	border-left:1px solid #5C7181;
	padding:5px 5px 5px 0;

	
}
.pimlogo {
	margin-top:6px;
}

#footer_addresstext a {
	color: #556D7D;
}

#footer_addresstext a:hover {
	color: #556D7D;
	text-decoration: underline;
}

	


/* Aligment
----------------------------------------------- */
.left {
	text-align: left;
}
.right {
	text-align: right;
}
.center {
	text-align: center;
}
.valign-top {
	vertical-align: top;
}
.valign-middle {
	vertical-align: middle;
}
.mr-top {
	padding-top: 10px;
} 
.top {
	display:block;
	text-align:right;
}
.enquiry {
	display:block;
	padding-top:10px;
}
.contact td {
	padding-left:20px;
}
.tblborder {
	border-top:1px solid #990000;
	border-bottom:1px solid #990000;
	padding:5px 0 5px 10px;
	margin:5px 0 5px 0;
}
.tblborder label {
	display:block;
}
 /*Drop Down
---------------------------------------------*/
.list {
	float:left;
	width:179px;
	padding:10px 0 0 0px;
	text-align: left;
}


/* List
----------------------------------------------- */
.list select {
 background-color: #ddd;
 border: 1px solid #fff;
 color: #333;
 width: 155px;
}
.summary td {
	padding: 5px;}